.kcuk_cat_slider .gdlr-caption-wrapper {bottom: 20%; }
.kcuk_cat_slider .gdlr-caption{background-color:rgba(255,255,255,0.8); }
.kcuk_cat_slider .gdlr-caption-text, 
.kcuk_cat_slider_mobile_caption {color:#545454; font-size:14px; }

.kcuk_cat_slider_mobile_caption p, .kcuk_cat_slider_mobile_caption h2 {color:#545454;}

.kcuk_cat_slider_2018 .gdlr-caption-text,
.kcuk_cat_slider_2018 .post-category a {color:#fff; font-size:14px; }

.kcuk_cat_slider_2018 .gdlr-caption-title a {color:#fff; font-size:22px; }

.kcuk_cat_slider_2018 .gdlr-styled-box-body {height:252px;max-height:252px;}

.kcuk_cat_slider_mobile_caption {
    display:none;
}

@media (max-width: 768px){
    .kcuk_cat_slider_mobile_caption {display:block; background-color:#f5f5f5;padding:9px;}
    .kcuk_cat_slider_mobile_caption .gdlr-caption-title a {font-size:22px; font-weight:bold;}
    .kcuk_cat_slider .gdlr-caption-wrapper {display:none; }

}